### Method

# WebKit2 Settings get_enable_media_stream

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_media_stream (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-media-stream` property.

Available since: | 2.4

Gets property | `WebKit2.Settings:enable-media-stream`

#### Return value

Returns: | `gboolean`
| `TRUE` If mediastream support is enabled or `FALSE` otherwise.